body  {background: #0478AE!important;}

/* iPhone, etc portrait ---- */

footer ul								{margin-bottom: 0;}
footer li								{margin-bottom: 3px;}
.column									{float: left;width: 100%;padding-bottom: 1em;}
.header-content.column					{padding-bottom: 0;}
img, object, embed 						{max-width: 100%; height: auto; }
.mpu 									{text-align: center}
h1, h2, h3, h4, h5, h6 					{color:#333;font-weight: normal;line-height: 1.2em;}
h1, h1.inline							{font-size:1.8em;margin-bottom: 0.5em;color: #2B4E72;}
footer h4								{font-weight: bold;}
.active h1, 
.active h2, 
.active h3, 
.active h4, 
.active h5, 
.active h6 								{color: #444;}

 
.global, 
.advert, 
.dropdown,
.featured-deals,
.news-items,
#takeoverright,
#takeoverleft,
.read-guides,
.hide-small,
.mpu,
.social-media				{display: none;}


 #main-wrap-outer						{padding-top:0.5em;background: #fff;}
#main									{padding: 0 10px 0 10px;overflow:inherit;}
footer 									{border-top: 10px solid #2B4E72;background: #0478AE;padding: 20px 10px;font-size: 0.9em;}
.posted									{font-size: 80%;border: solid #f0f0f0;border-width: 1px 0 1px 0;margin-bottom: 1em;}
.meta-data								{padding: 10px 0;}
.posted .social-bg 						{text-align:right;background: url("../img/backgrounds/sp-icons.png") 0 -1076px no-repeat;border-top:1px solid #f0f0f0;padding:5px 0;height:40px;display: block;}



.small-float							{/* width: 49%; */float: left;clear: none;}

.container									{background:#0AB1FF;}
header										{background:#0AB1FF;border-bottom: 10px solid #2B4E72;}
#main-wrap									{background: #fff;}

form.postcomment .outer-wrap	{
								background: -moz-linear-gradient(top, #1e6292 0%, #0fb2fd 100%);
								background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e6292), color-stop(100%,#0fb2fd));
								background: -webkit-linear-gradient(top, #1e6292 0%,#0fb2fd 100%);padding: 10px;
								width: 95%!important;
}
form.postcomment legend						{color:#fff!important;margin-bottom: 0.5em;-webkit-appearance: none!important;}
form.postcomment label						{color: #fff;font-size: 0.9em;}
form.postcomment .comment-checkbox label	{color: #666;}
#security 									{color: #666;width: auto!important;}
#security label								{color: #666;width: auto!important;}
#recaptcha_image							{width: 99%!important;}
form.postcomment textarea, 
form.postcomment .field .text input			{width: 95%!important;}
input#recaptcha_response_field 				{width: 95%!important;border-radius: 4px;padding: 5px;-webkit-appearance: none!important;}
form.postcomment .emotions					{font-size: .8em;float: left;width: auto;display: inline-block;color: #fff;} 
.comment-submit								{clear: both;margin-top: 1em;float: left;width: 100%;text-align: center;}		
form.postcomment .comment-submit .btn.submit		{width: 60%;padding: 5px 10px 10px;display: block;margin: 0 auto;float: none;font-size: 1.2em;}			
form.postcomment .comment-submit span				{clear: both;margin-top: 0.5em;width: 100%;text-align: center;display: block;font-size: 0.8em;}

span.radio {
	display: inline-block;
}
span.radio em{
	color: #fff;
}

ul#captcha {width: 100%!important;}
ul#captcha li {display: inline-block;}



form.postcomment .field .search {
    border: 1px solid #fff;
    float: left;
    margin: 0 0 0.5em;
    padding: 5px;
    width: 95%;
}


footer .field .text.search			{width: 95%!important;}

.col-8 table {
	background: #fff;
	font-size: 0.6em;
    margin-bottom: 1em;
    float: left;
	border: 0;
}

.col-8 table td{
    padding: 5px 5px;
    border: 1px solid #6CF;

    }

















.genie-logo									{background:url("../img/backgrounds/genie-smallscreen-header-bg.png")no-repeat scroll bottom center transparent; background-size: 115%;float: left;width: 100%;margin: 0}
.genie-logo .logo							{float: none;/* margin-left: -30px; */}
.genie-logo .inner							{text-align: center;padding: 10px 0 20px;}	    	
.genie-logo .inner:after						{background: url("../img/backgrounds/genie-smallscreen.png")no-repeat scroll right center transparent;content: " ";height: 81px;margin: -2px 0 0 -2px;position: absolute;width: 53px;}

 #nav-search							{margin-top: -30px;}


.button-nav ul, .quick-links ul	 						{margin: 0.5em auto 0.5em;padding: 0;list-style: none;clear: both;}
.button-nav li, .quick-links li							{width: 49%;background: -moz-linear-gradient(top, #00ab56 0%, #00964b 50%, #008744 50%, #00964b 100%);
											background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00ab56), color-stop(50%,#00964b), color-stop(50%,#008744), color-stop(100%,#00964b));
											background: -webkit-linear-gradient(top, #00ab56 0%,#00964b 50%,#008744 50%,#00964b 100%);
											background: -o-linear-gradient(top, #00ab56 0%,#00964b 50%,#008744 50%,#00964b 100%);
											-webkit-border-radius: 6px;
												-moz-border-radius: 6px;
												border-radius: 6px;margin:0 2% 2% 0;overflow: hidden;float: left;}
.button-nav li:nth-child(2),
.button-nav li:nth-child(4), .quick-links li:nth-child(3), .quick-links li:nth-child(5)				{margin-right:0; }	
.quick-links li:nth-child(2) {display:none;}										
												
.button-nav li a, .quick-links li a					{display: block;margin: 0 auto;text-align: center;text-decoration: none;padding: 18px 8px;color: #fff;font-weight: bold;text-shadow: 0 1px 1px #006534;}
.quick-links strong 				{display:none;}

.providers-list ul						{margin: 0 auto 1em;padding: 0;margin-left:2%;list-style: none;float: left;}
.providers-list li						{width: 48%;background: #fff;border: 1px solid #e5e5e5; border-radius: 8px 8px 8px 8px; margin:0 1% 1% 0;overflow: hidden;float: left;padding: 5px 0 0;}
.providers-list li a					{display: block;margin: 0 auto;text-align: center;}


.logo									{margin: 10px 10px 10px;}

	
#accordion ul 								{margin: 0;padding: 0;}
#accordion li 								{width: 100%;margin: 0 10px 0 0;float: left;cursor: default;list-style: none;}

#accordion h3.accordion-link				           {
									  	background: #71CEFA url("../img/backgrounds/quick-guide-arrow-smallscreen.png") 5px 12px no-repeat;
									  	display: block;
									  	font-size: 0.9em;
									  	width: auto;
									  	padding: 6px 0 6px 20px;
									  	margin-bottom: 1px;
									  	color: #fff;
									  	text-decoration: none;
									  	font-weight: normal;
									  	line-height: 1.3em;
									  	clear: left
							  			}
							  			  
#accordion h3.showhide-active 						{background: #71CEFA url("../img/backgrounds/quick-guide-arrow-active-smallscreen.png") 5px 10px no-repeat;font-weight: bold;}
#accordion ul ul 							{ margin: 0 0 18px 20px;font-size: 0.9em;float: left; }
#accordion ul li ul li						{ margin-bottom: 10px;list-style: square outside;}

  
  
#accordion h3.active p a, 
#accordion h3.active li a 					{
									  	background: none;
									  	font-weight: bold;
									  	display: inline;
									  	text-decoration: underline;
									  	padding: 0;
									  	border: 0;
									  	margin: 0;
									  	font-size: 100%;
									  	color: #4FAEDF;
									  }
  
#accordion div 								{padding: 10px 20px;background: #f7f7f7;float: left;}
#accordion li:last-child 					{margin-right: 0;}


.hot-topics 						{padding: 0;/* background: #71CEFA; */float: left;width: 100%;margin-bottom: 1em;}
.hot-topics ol						{margin: 5px 0 5px 30px;}
.hot-topics li						{color: #666;padding: 5px 0 5px;margin: 0;border-bottom: 1px solid #ccc;}
.hot-topics li a					{color: #444;text-decoration: none;}


.navbar, .pretty.navbar 			{ position: relative;}
	 	  
.navbar a.toggle 					{
								  	color: #fff;
								    text-decoration: none;
								    font-weight: bold;
								    font-size: 0.8em;
								    padding: 4px 30px;
								    float: left;
								    display: inline-block;
								    background: #3c8f4f;
								    height: auto;
								    margin: 0 0 0 5%;
								    line-height: 1.5em;
								    -webkit-border-top-left-radius: 4px;
									-webkit-border-top-right-radius: 4px;
									border-top-left-radius: 4px;
									border-top-right-radius: 4px;
								    -webkit-transition-duration: .1s;  /* Saf3.2+, Chrome */
								    -moz-transition-duration: .1s;  /* FF4+ */
								    transition-duration: .1s;display: inline;
								    position:static;
								    margin-top: -27px;
								    }
	  
.pretty.navbar a.toggle 			{
								    border: solid #1d692d;
								    border-width: 1px 1px 0 1px;
								    background: -moz-linear-gradient(top, #5dbb73 0%, #2d9047 100%); /* FF3.6+ */
								    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5dbb73), color-stop(100%,#2d9047)); /* Chrome,Safari4+ */
								   /*  -webkit-box-shadow: inset 0 1px 1px #94dda6, 0 1px 1px #94dda6; */
								     }
	  	  
.navbar a.toggle.active 			{background: #00B159;}
.navbar ul 							{display: none;}
.navbar ul.active 					{width: 95%;
								    overflow: hidden;
								    background: #fff;
								    border-radius:4px;
								     padding: 0;
								    -webkit-transition-duration: .2s;  /* Saf3.2+, Chrome */
								    -moz-transition-duration: .2s;  /* FF4+ */
								    transition-duration: .2s;
								    clear: left;
								    -webkit-box-shadow: 0px 3px 4px rgba(0,0,0,.3);
								    box-shadow: 0px 3px 4px rgba(0,0,0,.3);
								    height: auto;
								    max-height: 600px;
								    z-index: 999;
								    -webkit-transition-duration: .5s;  /* Saf3.2+, Chrome */
								    -moz-transition-duration: .5s;  /* FF4+ */
								    transition-duration: .5s;
								    display: block;
								    margin: 0 auto;
								    }
	  
.navbar ul li 						{margin-bottom: 0;}
.navbar ul li > a 					{display: block;
									height: auto;
									line-height: 1.4em;
									font-size: 1em;
									padding: 10px 10px;
									white-space: nowrap;
									color: #fff;
									text-decoration: none;
									}
	  
.navbar > ul > li .field 			{
								  	
								  	width: 95%;
								  	margin: 10px auto;
								  	/* overflow: hidden; */
								  	display:inline-table;
								  
								  	}
	  
.navbar > ul > li .search 			{margin-bottom: 0;}
.navbar > ul > li:last-child {border-right: none;background: #0478AE;/* overflow: hidden; */padding: 0;float: left;width: 100%;text-align: center;}
	  
.navbar li:first-child a 			{border-radius: 4px 4px 0 0 !important;}
.navbar li:last-child a 			{border-radius: 0 0 4px 4px !important;}
.navbar li:hover .dropdown 			{display: none;}
.navbar ul li > a 					{background: transparent; color: #444; border-bottom: 1px solid #ccc;text-align: left;}
.navbar ul li:hover > a 			{background: #f5f5f5;}

#feedback { display:none;}
#home-banner { display:none;}
.process-led-personalise {display:none;}
#broadband-breeze-bg {display:none !important;height:0 !important;}
#banner.process-led {display:none !important;height:0 !important;}
.savings-stamp { display:none;}


#main.home {
	background-color:transparent;
}

#main.home h1 {
	color:#444;
}

#main {
	background-color:white;
}


/*blog pages*/

article {
	padding-top:10px;
}

article img {
	width:100%;
}

article iframe {
	
	width:100%;
}

article .posted {
	padding:5px 0 15px 0;
	position:relative;
}

article .date-comment {
	display:block;
}

article .posted .comment-count {
	position:absolute;
	top:7px;
	right:0;
	font-size:1.4em;
	padding:5px 10px;
}

article .posted .social-bg {
	position:relative;
	top:10px;
}
	
aside {
	clear:both;
}
	
aside section {
	display:none;
}

.postcomment .field .search {
	float:none;
}
	
.postcomment label, .postcomment .search {
    margin: 0;
    padding:0;
}

.postcomment legend {
	display:none;
}

.postcomment .field .text input, form.postcomment textarea {
	
	width:100%;
	padding:10px;
}
.postcomment .field .text  {
	border:1px solid #bbbbbb;
	border-radius:4px;
}